Thursday, June 4, 2009

Android 1.5 - No tty!

Today, I upgraded my image from JFv1.42_RC33 to JFv1.51_CRB43-US and found out that android 1.5 kernel disabled tty device which I need for all of my applications.

I'm trying to sort out this issue with JF...otherwise, my package will only work with Android 1.1 kernel.

I'm now considering to switch to reading input device directly...bypassing SDL input device...

4 comments: